[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Serious problems upgrading libc6 (was Re: New libc6 breaks exim?)

On Wed, Sep 27, 2000 at 10:23:53 +0100 (+0000), Colin Watson wrote:
> Daniel Burrows <Daniel_Burrows@brown.edu> wrote:
> >  Just a heads-up -- I upgraded to the new libc6 version, and exim
> >started refusing to accept SMTP connections from fetchmail. [1] I'm not
> >sure what the issue is exactly, but when running /usr/sbin/sendmail
> >manually some non-fatal errors are displayed about libdb2.so.
> I had that, and more; perl completely failed to start between libc6

lpd broke on my box at work - restarting it fixed it.  I'll try and find out
which version it was - lprng most probably.


Email: adrian.bridgett@iname.com
Windows NT - Unix in beta-testing. GPG/PGP keys available on public key servers
Debian GNU/Linux  -*-  By professionals for professionals  -*-  www.debian.org

Reply to: